Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Feed the Beast 1.5.1


  • Please log in to reply
4 replies to this topic

#1

preynolds2

Posted 19 April 2013 - 09:46 PM

Sorry guys, I searched..  (maybe not good enough)

Few questions..

Slightly confused about FTB.  
I downloaded, and when starting it asks to choose a "Modpack" ...   The latest I see is for 1.4.7.
is this correct or have I downloaded something old??

also,
to use FTB, do I have to launch through the FTB launcher?   Or say.. could I just add all these mods to magic launcher if I downloaded them separately (if possible).    Would that be, pretty much, doing the same thing?

last,
If I use the downloaded FTB launcher, it looks like I can add/subtract select mods ??   If so, how do I use Minecraft ver. 1.5.1 ?   Then I could add the mods for 1.5.1 as they become available.
Maybe this is completely wrong.


thanks for any help

Register or log in to remove.

#2

Master_Dragoon_Bartz

Posted 19 April 2013 - 09:51 PM

Its not updated yet, also Wrong Section
Posted Image

#3

Kingzombiethe1st

Posted 19 April 2013 - 09:53 PM

Wrong section, and the mods for FTB hasn't updated yet.
So naturally, FTB can't update to 1.5.1 (bummer)
[url="http://www.minecraft...topic/827863-/"][img]http://www.ata4.info/images/minecraft/dm_banner.png[/img][/url]

#4

preynolds2

Posted 19 April 2013 - 09:54 PM

what section should this go into?

#5

AlexThe18709

Posted 20 April 2013 - 01:30 AM

View Postpreynolds2, on 19 April 2013 - 09:54 PM, said:

what section should this go into?
Go to the FTB forums. Google FTB Forums, and find the appropriate section there. The people there have a lot more knowledge about this stuff. I can answer some though.
1. This is correct. There is a lot of mods, and not all have updated.
2. Let me stop you right there. Don't use magic launcher. If you want an easy way to install mods manually, check out MultiMC. For a video tutorial, search "Direwolf20 MultiMC" in youtube.
3. No. Because the ftb launcher auto downloads the minecraft.jar, you  will always get the version associated with the modpack.
Posted Image